DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #464

PYCMS sé PUR/2020/0000191 - Chd PMMS x{f ly nhung khong cé tén ngudi xii ly (Cia CN, kiém tra
gia tri, ki€m tra hang hoa tap trung hay khong)

10/14/2020 03:08 PM - Luc Tran Van

Status: Feedback Start date: 10/14/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/14/2020 03:35 PM - Luc Tran Van

- Subject changed from PYCMS sé PUR/2020/0000191 - Cho DMMS X0 ly nhung khéng cd tén ngudi X0 ly to PYCMS sé PUR/2020/0000191 - Cho
DMMS xi ly nhung khéng c6 tén ngudi X0 ly (CU a CN, kiém tra gid tri, kiém tra hang héa tap trung hay khéng)

Dudi 20 triéu, hang héa ko tap trung , ¢cd DVKD thi dya vao CM_DMMS

dudi 5 triéu & HS, hodc hang héa tap trung dugi 5tr thi dua vao CM_HANGHOA_DVCM.

Trén 20 triéu, hodc hang héa tap trung trén 5tr thi mac dinh 1a hanh chinh héi sé (DMMS000000001)
-- Xac dinh hang héa tap trung hay khéng

SELECT * FROM dbo.SYS_GROUP_LIMIT

SELECT * FROM dbo.SYS_HH_GROUP_LIMIT

#2 - 10/14/2020 03:40 PM - Luc Tran Van
- File DATA PUR 191.xIsx added

#3 - 10/14/2020 03:51 PM - Luc Tran Van
- File DATA PUR 000191.xIsx added

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000191'
SELECT * FROM tr_REQUEST doc_dt WHERE REQ_doc_ID ='TRRD00000251191'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ="TRRD00000251191"
SELECT * FROM TR_REQUEST_COSTCENTER WHERE REQ_ID ="TRRD00000251191'
select * from cm_hanghoa_dvcem where hh_id ='HH0000000112035'

select * from cm_dmms where branch_id =" BRN000000000395'

SELECT * FROM SYS_GROUP_LIMIT WHERE GROUP_ID ='SGL000000000001"
SELECT * FROM SYS_HH_GROUP_LIMIT WHERE HH_ID ="HH0000000112035'

#4 - 10/14/2020 03:51 PM - Luc Tran Van
HANG HOA MUA SAM TAP TRUNG NEN DMMS SE LA PHONG HANH CHINH

#5 - 10/14/2020 03:51 PM - Luc Tran Van

- Status changed from New to In Progress

- Assignee set to Luc Tran Van

#6 - 10/14/2020 03:56 PM - Luc Tran Van

EXEC PL_PROCESS_CURRENT_SEARCH 'TRRD00000251191','thoatk1','/PYCMS'
REQ_ID PROCESS_ID DVDM_NAME TLNAME TLFullName NOTES
TRRD00000251191 DMMS  chittn Tran Thj Ngoc Chi Ch dau méi mua sam xuir ly

TRRD00000251191 DMMS  phuongtin1 Tran Lé Nhut Phuong Che dau méi mua sam xir ly
TRRD00000251191 DMMS vanpt2 Phung Thanh Van Chg dau méi mua sdm x{r ly

#7 - 10/14/2020 04:08 PM - Luc Tran Van
Dear Chj Van,

Hang héa mua sdm ctia PYCMS la Hang Héa Mua S&m Tap Trung.

06/17/2025 12




GSOFT nhg Chj kiém tra lai ndi dung PYCMS xem da chinh xac chua nhé! Nh& Chj phan hoi lai d& GSOFT nam thong tin nhal

Chan thanh cam on Chj!

Best Regards,

_T_R‘AN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#8 - 10/14/2020 04:08 PM - Luc Tran Van

- Status changed from In Progress to Feedback

Files

DATA PUR 191 .xIsx 22.4 KB 10/14/2020 Luc Tran Van

DATA PUR 000191.xIsx 23.9 KB 10/14/2020 Luc Tran Van
